@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-BlackItalic.woff') format('woff');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-ExtraLightItalic.woff') format('woff');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}